/*
Theme Name: TravelWP Child
Theme URI: http://travelWP.physcode.com/
Author: Physcode
Author URI: http://physcode.com/
Description: Description
Version: 1.0.1
Template:  travelwp
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: travelWP
Tags: two-columns, left-sidebar, right-sidebar, editor-style, rtl-language-support, sticky-post, theme-options, translation-ready, translation-ready

 */
button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: 0px ;
    background: #4cafa1;
	padding:8px 25px;
	color:#ffffff;
	border-radius:3px;
}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
   padding:8px 25px;
    border: 1px  solid #cccccc;
	
	border-radius:3px;
	background-color:#efefef;
}


/*************************************************/
/********************shop page********************/
/*************************************************/

.custom-btn {
	background-color:  #000;
	padding: 10px 25px;
	color:#fff;
	margin-bottom:20px;
	float:left;
	font-weight: bold;
	
}

.custom-btn:hover {
	background-color:  #222222;
	
	color:#fff;
}


 .custom-price h3 {
	color:#4cafa1;
	font-size: 28px !important;
	font-weight: bold !important;
	font-family: Arial, Helvetica, sans-serif !important;
	margin-top:0px;
	margin-bottom:0px !important;
	padding-top:0px !important; 
	text-align: left;
	
	display: block;
}

.custom-price h3 small {
	font-size:12px
}

.shop-post-title h4 {
	font-weight: bold;
}

#comments {.display: none !important; height: 0px !important; opacity: 0 important; }